<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="936bae75c0d9ca2b2a5973b13be3e949">
  <dict>
    <!--2023-02-11 10:03:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
